mmc-utils_0+git20180327.b4fe0c8c-1_amd64.deb


Advertisement

Description

mmc-utils - Userspace tools for MMC/SD devices

Property Value
Distribution Debian Sid
Repository Debian Main amd64
Package filename mmc-utils_0+git20180327.b4fe0c8c-1_amd64.deb
Package name mmc-utils
Package version 0+git20180327.b4fe0c8c
Package release 1
Package architecture amd64
Package type deb
Category utils
Homepage http://git.kernel.org/cgit/linux/kernel/git/cjb/mmc-utils.git
License -
Maintainer Nobuhiro Iwamatsu <iwamatsu@debian.org>
Download size 39.11 KB
Installed size 122.00 KB

Alternatives

Package Version Architecture Repository
mmc-utils_0+git20180327.b4fe0c8c-1_i386.deb 0+git20180327.b4fe0c8c i386 Debian Main
mmc-utils - - -

Requires

Name Value
libc6 >= 2.14

Download

Type URL
Mirror ftp.br.debian.org
Binary Package mmc-utils_0+git20180327.b4fe0c8c-1_amd64.deb
Source Package mmc-utils

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install mmc-utils deb package:
    # sudo apt-get install mmc-utils

Files

Path
/usr/bin/mmc
/usr/share/doc/mmc-utils/changelog.Debian.gz
/usr/share/doc/mmc-utils/copyright
/usr/share/man/man1/mmc.1.gz

Changelog

2018-07-20 - Nobuhiro Iwamatsu <iwamatsu@debian.org>
mmc-utils (0+git20180327.b4fe0c8c-1) unstable; urgency=medium
* Snapshot, taken from the master (20180327).
* Remove debian/patches/fix_build_ppc64el.patch.
By changing Upstream, patch is no longer needed.
* Fix build with gcc-8. (Closes: #897811)
Add patches/lsmmc-replace-strncpy-with-memmove-on-overlapping.patch.
* Get rid of lintian 'space-in-std-shortname-in-dep5-copyright'.
2018-03-13 - Nobuhiro Iwamatsu <iwamatsu@debian.org>
mmc-utils (0+git20180122.7bcad171-1) unstable; urgency=medium
* Snapshot, taken from the master (20180313).
* Update supporting version of debhelper to 11.
* Update Standards-Version to 4.1.3.
* Update Vcs-Browser and Vcs-Git to use salsa.
2017-09-01 - Nobuhiro Iwamatsu <iwamatsu@debian.org>
mmc-utils (0+git20170901.37c86e60-1) unstable; urgency=medium
* Snapshot, taken from the master (20170901).
* Update supporting version of debhelper to 10.
* Update Standards-Version to 4.1.0.
2016-09-17 - Nobuhiro Iwamatsu <iwamatsu@debian.org>
mmc-utils (0~gita3d3331-3) unstable; urgency=medium
* Update patches/fix_build_ppc64el.patch.
Updated to the correct patch.
2016-08-23 - Nobuhiro Iwamatsu <iwamatsu@debian.org>
mmc-utils (0~gita3d3331-2) unstable; urgency=medium
* Fix build on ppc64*, alpha and mipsel64. (Closes: #834787)
2016-08-05 - Nobuhiro Iwamatsu <iwamatsu@debian.org>
mmc-utils (0~gita3d3331-1) unstable; urgency=low
* Initial release. (Closes: #833633)

See Also

Package Description
mmdb-bin_1.3.2-1_amd64.deb IP geolocation lookup command-line tool
mmdebstrap_0.4.1-2_all.deb create a Debian chroot
mmh_0.4-2_amd64.deb set of electronic mail handling programs
mmllib-tools_0.3.0.post1-1_all.deb library for handling Music Macro Language (tools)
mmm-mode_0.5.7-3_all.deb Multiple Major Mode for Emacs
mmorph_2.3.4.2-15_amd64.deb two-level morphology tool for natural language processing
mmv_1.01b-19+b1_amd64.deb Move/Copy/Append/Link multiple files
mnemosyne_2.6.1+ds-1_all.deb spaced repetition flash-card program
moap_0.2.7-2_all.deb Swiss army knife for project maintainers and developers
moarvm-dev_2018.12+dfsg-3_amd64.deb development files for moarvm
moarvm_2018.12+dfsg-3_amd64.deb virtual machine for Rakudo Perl 6 and NQP
mobile-atlas-creator_2.1.0-1_all.deb program to create offline atlases for GPS/cell phone applications
mobile-broadband-provider-info_20170903-1_all.deb database of mobile broadband service providers
moblin-cursor-theme_0.3-3_all.deb moblin cursor theme
moblin-icon-theme_0.10.0-2_all.deb icon theme for moblin
Advertisement
Advertisement